import request from '@/utils/request'

// 项目咨询--造价管理列表
export function apiConsultCostLists(params: any) {
    return request.get({ url: '/consult_strategy.consult_cost/lists', params })
}

// 添加项目咨询--造价管理
export function apiConsultCostAdd(params: any) {
    return request.post({ url: '/consult_strategy.consult_cost/add', params })
}

// 编辑项目咨询--造价管理
export function apiConsultCostEdit(params: any) {
    return request.post({ url: '/consult_strategy.consult_cost/edit', params })
}

// 删除项目咨询--造价管理
export function apiConsultCostDelete(params: any) {
    return request.post({ url: '/consult_strategy.consult_cost/delete', params })
}

// 项目咨询--造价管理详情
export function apiConsultCostDetail(params: any) {
    return request.get({ url: '/consult_strategy.consult_cost/detail', params })
}